<component name="libraryTable">
  <library name="play-services-tasks-11.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/a9570135e092f610e64caa979d5ae283496157b8/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/a9570135e092f610e64caa979d5ae283496157b8/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>